Subject: educational visit

From: Rachel Freifelder <[email-masked]>
Date: Wed, 22 Feb 1995 14:58:49 -0800 (PST)

Hello, I am a grad student at UC Davis, studying sustainable agriculture 
and systems design.  Does anyone know of any permaculture/biodynamic 
farms or similar integrated operations that welcome short-term visitors 
interested in seeing how they work, or, even better, that are interested 
in someone undertaking some kind of agronomic study of their farm?  I am 
trying to develop ways to audit for "sustainability", including soils, 
water quality, energetics, nutrient cycling, interaction with natural 
systems; I'm hoping that these audits would be useful to people striving 
for sustainability.

I'm especially interested in communities, and obviously would be most 
able to visit places within California or southern Oregon.
Any leads would be appreciated.

Rachel Read Freifelder             
Department of Vegetable Crops
University of California, Davis
(916)753-3039